package com.palmnest.application.dto.input;

import java.io.Serializable;

//会议室企业账号dto
public class MetingBizAccountDto implements Serializable{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 8093286644684249286L;
	
	private String VirId;//关联超级前台企业账号Id 用于更新
	private String VirAccount;//企业账号
	private String Passwords;//企业账号密码
	private String IsEnable;//账号是否可用(1 可用 0 不可用
	public String getVirId() {
		return VirId;
	}
	public void setVirId(String virId) {
		VirId = virId;
	}
	public String getVirAccount() {
		return VirAccount;
	}
	public void setVirAccount(String virAccount) {
		VirAccount = virAccount;
	}
	public String getPasswords() {
		return Passwords;
	}
	public void setPasswords(String passwords) {
		Passwords = passwords;
	}
	public String getIsEnable() {
		return IsEnable;
	}
	public void setIsEnable(String isEnable) {
		IsEnable = isEnable;
	}
	
	
	
	
}
